<!DOCTYPE html>
<html lang="fr">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Escape ball</title>

    <link type="text/css" rel="stylesheet" media="all" href="./assets/css/style.css" />

</head>

<body class="bodyIndex">

    <h1 class="h1Index">Escape Ball</h1>
    
    <div class="startGame">
        <form class="index"  action="game.html">
            <label for="name">Player Name:</label>
            <input type="text" id="name" name="name" minlength="4" maxlength="15" size="10" placeholder=" 4 to 15 characters"  required>
            <input type="submit" id="submit" value="Start!">
        </form>
    </div>

    <script src="./assets/js/index.js"></script>
</body>

</html>